local fn = _gn(0x2309595AD6145265)
--- if (HUD::GET_CURRENT_FRONTEND_MENU_VERSION() == joaat("fe_menu_version_empty_no_background"))
function Global.GetCurrentFrontendMenu()
	return _in2(fn, _ri)
end
